#ifndef GINYTEMPS_H
#define GINYTEMPS_H

#include <QWidget>
#include <QTime>
#include <QTimer>

QT_BEGIN_NAMESPACE
namespace Ui { class GinyTemps; }
QT_END_NAMESPACE

class GinyTemps : public QWidget
{
    Q_OBJECT

public:
    GinyTemps(QWidget *parent = nullptr);
    ~GinyTemps();

public slots:
    void vActualitzaEtiquetes();
    void vStart(int);
    void vStop();

private:
    Ui::GinyTemps *ui;
    QString qszH,qszM,qszS;
    QTime tm;
    QTimer *timer;
};
#endif // GINYTEMPS_H
